/* barvy LN */
input, select, textarea, button { box-sizing: border-box; }

#uvod {color:#FFF; background:#222 url('/o/newspaper/predplatne/uvod-ln.jpg') no-repeat 50% 50%; background-size:cover}

.btn, .star, .vyber-predplatneho i, .vyber-predplatneho h4, #p-sticky, #about, .step .act i, .step .act i:before, .step .act i:after {background-color:#004E96}
a:hover {color:#000}
.vyber-predplatneho big, .kolotoc h3, #vyber-platby h3, #vyber-prihlaseni h3, .price i, #help-box .tel, .benefits li:before {color:#004E96}
.vyber-predplatneho th b, .benefits li:before, .more-slide:before {border-color:#004E96}
.vyber-predplatneho td.top {background-color:#CEDBEA}
.btn:hover, #main-events a:hover {border-color:#004E96; color:#004E96 !important; background-color:#FFF !important;}
.btn-next:hover {background-image:url('/o/newspaper/predplatne/btn-next-ln.png')}
#help-box .tel {padding-right:25px; background:url('/o/newspaper/predplatne/tel-ln.png') no-repeat 100% 50%;}
.i-help, .i-close, .i-correct, .i-edit, .i-read, .i-24h, .i-12h, .i-6h, .i-mf, .i-ln, .i-top, .i-tm {background-image:url("/o/newspaper/predplatne/hint-ln.png")}
.ico-help-desk-1:before, .ico-help-desk-2:before { background-image:url('/o/newspaper/predplatne/ico-help-desk-ln.png')}
.nahled-info {border-color:#004E96}
.about-list h3 {color:#FFF}

#p-menu ul li a:hover {color:#FFF; background:#004E96}
#p-login-box .more li a { color: #004E96; }
#p-login-box .phone span { color: #004E96; }

.cenovka.vyhodna {background-image: url('/o/newspaper/predplatne/cen-vyhodna-ln.png')}

#help-link {background-image:url('/o/newspaper/predplatne/otaznik-ln.png')}

.week-table li {vertical-align:bottom}

@media (max-width: 480px)
{
  #tabulka-predplatneho table {width: 166.667% /* = 5 sloupců * 33.33%, tři na obrazovku */ }
  .vyber-predplatneho th:nth-child(2) b {width: 50% /* = 2 sloupce digitální */; text-shadow: 33.33vw 0 0 #222 }
  .vyber-predplatneho th:nth-child(3) b {width: 50% /* = 3 sloupce tištěný */; text-shadow: 33.33vw 0 0 #222 }
}
@media (max-width: 320px)
{
  #tabulka-predplatneho table {width: 250% /* = 5 sloupců * 50.00%, dva na obrazovku */ }
  .vyber-predplatneho th:nth-child(2) b {text-shadow: 50vw 0 0 #000 }
  .vyber-predplatneho th:nth-child(3) b {text-shadow: 50vw 0 0 #000 }
}

.notification {border-color:#FB4B00}
.notification .btn {background-color:#E3001B}